{
  "id": "4141673",
  "name": "platform-web",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "42040173",
      "name": "采购中心",
      "font_class": "caigouzhongxin",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "41617047",
      "name": "App管理",
      "font_class": "Appguanli",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "629357",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "5387942",
      "name": "取消全屏_o",
      "font_class": "suoxiao",
      "unicode": "eb98",
      "unicode_decimal": 60312
    },
    {
      "icon_id": "5387948",
      "name": "全屏_o",
      "font_class": "fangda",
      "unicode": "eb99",
      "unicode_decimal": 60313
    }
  ]
}
